/**
 * @section     Notification
 * @desc        Design for message blocks
 */
.messages {
	overflow: hidden;
	margin: 0 0 20px;
	}
.messages:last-child {
	margin-bottom: 0;
	}
	.error-msg,
	.success-msg,
	.note-msg,
	.notice-msg {
		padding: 20px;
		text-align: center;
		text-transform: uppercase;
		text-shadow: none;
		font-weight: bold;
		font-size: 12px;
		color: #fff;
		border: 1px solid #000;
		}
		.error-msg A,
		.success-msg A,
		.note-msg A,
		.notice-msg A {
			color: #1b69af;
			text-decoration: none;
			}
		.error-msg {
			color: #d52828;
			background: #f5afaf;
			border-color: #d52828;
			}
		.success-msg {
			color: #5ad091;
			background: #ebfaf1;
			border-color: #5ad091;
			}
		.note-msg,
		.notice-msg {
			color: #31363A;
			background: #ffffff;
			border: none;
			margin-bottom: 10px;
		}
